save_as: index.html
title: Startseite
date: 2020-02-29
lang: de

<div class="carousel slide" data-ride="carousel" id="index-carousel">
  <ol class="carousel-indicators">
    <li data-target="#index-carousel" data-slide-to="0" class="active"></li>
    <li data-target="#index-carousel" data-slide-to="1"></li>
    <li data-target="#index-carousel" data-slide-to="2"></li>
    <li data-target="#index-carousel" data-slide-to="3"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="/images/carousel/tom-erklärt-veripeditus.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Von Kindern, für Kinder</h5>
            <p>Unsere jungen Tutoren zwischen 9 und 16 Jahren arbeiten regelmäßig gemeinsam an ihren Workshops, die sie dann für gleichaltrige Kinder und Jugendliche leiten.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="/images/carousel/kinder-elektronik.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Mehr als Informatik</h5>
            <p>In unseren Projekten kombinieren wir Informatik mit vielen anderen Elementen, wie Elektronik, Grafik, uvm.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="/images/carousel/mädchen-mit-tux.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Freie Software für jeden</h5>
            <p>Bei Teckids werden alle Kinder und Jugendlichen Teil der Freie-Software-Gemeinschaft - als Benutzer und als Kontributoren.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="/images/carousel/kinder-kreatives.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Klein anfangen — oder groß</h5>
            <p>Für jeden das richtige Einstiegslevel - mit Programmierung, Elektronik oder zum Einstieg mit Hörspielen und Trickfilmen.</p>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>

<div class="container" id="project-columns">
<div class="row">
  <div class="col-lg-4 border-right">
	<h2>Freie Software und Bildung Hand in Hand</h2>
	<a href="https://schul-frei.org/">
      <img src="/theme/artwork/logo-schul-frei.svg" alt="Logo Projekt schul-frei" class="projektlogo" />
    </a>
	<p>
	 Das Projekt schul-frei kümmert sich darum, Freie Software in der Bildung zu verbreiten, betreuen und zu kuratieren. Dabei pflegt es den schul-frei-Kanon, arbeitet mit FOSS-Projekten zusammmen und tauscht sich mit ihnen aus und beteiligt sich an Konferenzen.
	</p>
	<a class="btn btn-dark" href="https://schul-frei.org/">Mehr auf schul-frei.org</a>
  </div>
  <div class="col-lg-4 border-right">
	<h2>Lernen und Ausprobieren mit Kindern</h2>
	<a href="https://hacknfun.org">
      <img src="/theme/artwork/logo-hacknfun.svg" alt="Logo Projekt Hack'n'Fun" class="projektlogo" />
	</a>
	<p>
	 Das Projekt Hack'n'Fun hingegen kümmert sich um alle Veranstaltungen, bei denen Kinder und Jugendliche bei Ferien- und Wochenendfreizeiten und Fahrten zu Konferenzen teilnehmen können. Bei diesen werden die Teilnehmenden direkt integriert und bei denen sie Informatik und Technik kennenlernen können.
	</p>
	<a class="btn btn-dark" href="https://hacknfun.org/">Mehr auf hacknfun.org</a>
  </div>
  <div class="col-lg-4">
	<h2>Gemeinschaft und Partizipation mit Jugendlichen</h2>
	<a href="https://leopard-camp.org">
      <img src="/theme/artwork/logo-leopard.svg" alt="Logo Projekt LEOPARD" class="projektlogo" />
	</a>
	<p>
	 Das Projekt LEOPARD ist die direkte Umsetzung des Vereinskonzepts, bei dem Sessions und Diskussionen über Vereinsthemen Platz finden. Es bietet Erwachsenen und Jugendlichen die Möglichkeit, sich kreativ und mitgestaltend in Sessions an FrogLabs-Organisation oder an schul-frei-Themen beteiligen.
	</p>
	<a class="btn btn-dark" href="https://leopard-camp.org/">Mehr auf leopard-camp.org</a>
  </div>
</div>
</div>
